@charset "utf-8";
/* CSS Document */
#imagineCamera {
	width: 800px;
	height: 675px;
	border: 14px solid #CFC;
	box-shadow: 0px 0px 5px 0px #333;
	position: relative;
	}
#pozaCamera {
	width: 800px;
	height: 600px;
	position: absolute;
	top: 75px;
	}
#banner-jos-stanga {
	width: 475px;
	height: 280px;
	position: absolute;
	bottom: 0px;
	left: 0px;
	
}
#banner-sus {
	width: 800px;
	height: 230px;
	position: absolute;
	top: 0px;
	left: 0px;
	
}
.buttonForm {
	-moz-box-shadow:inset 0px 1px 5px 0px #97c4fe;
	-webkit-box-shadow:inset 0px 1px 5px 0px #97c4fe;
	box-shadow:inset 0px 1px 5px 0px #97c4fe;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #3d94f6), color-stop(1, #1e62d0) );
	background:-moz-linear-gradient( center top, #3d94f6 5%, #1e62d0 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d94f6', endColorstr='#1e62d0');
	background-color:#3d94f6;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #337fed;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #1570cd;
}.buttonForm:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #1e62d0), color-stop(1, #3d94f6) );
	background:-moz-linear-gradient( center top, #1e62d0 5%, #3d94f6 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e62d0', endColorstr='#3d94f6');
	background-color:#1e62d0;
}.buttonForm:active {
	position:relative;
	top:1px;
}